SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001783SiT!incidentspublic2012-05-05 14:232012-07-07 18:10
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001783: clean_fixed_list error in incident_details
Descriptionafter searching for an incident ID the poped-up window displays the clean_fixed_list error

"win" is missing from the list
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004474)
Tomse (developer)
2012-05-05 14:27

fixed in svn 7502 & git 3bdaff9

- Issue History
Date Modified Username Field Change
2012-05-05 14:23 Tomse New Issue
2012-05-05 14:23 Tomse Status new => assigned
2012-05-05 14:23 Tomse Assigned To => Tomse
2012-05-05 14:27 Tomse Note Added: 0004474
2012-05-05 14:27 Tomse Status assigned => resolved
2012-05-05 14:27 Tomse Fixed in Version => Current SVN
2012-05-05 14:27 Tomse Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker